
.toggle-m {
}
.toggle-m .toggle-link-m {
	cursor: pointer;
	position: relative;
}
.toggle-m .toggle-main-m {
	display: none;
}
.toggle-m.active .toggle-main-m {
	display: block;
}


.btn_blue {
	display: block;
	position: relative;
	text-align: center;
	width: 100%;
	background: #fff;
	color: #4bb5b6;
	height: 50px;
	line-height: 50px;
	font-weight: bold;
	font-size: 14px;
	border: 1px solid #4bb5b6;
	text-decoration: none;
	letter-spacing: -1.3px;
}
.btn_blue:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	width: 17px;
	height: 17px;
	background: url("../img/customer/key_arrow@2x.svg") no-repeat center/100% auto;
	transform: translateY(-50%);
}
.btn_blue:after {
	content: "";
	position: absolute;
	bottom: -4px;
	right: -4px;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: #4bb5b6;
	transition: all 0.3s;
}
.btn_blue:hover {
	text-decoration: none;
}
.btn_blue:hover:after {
	opacity: 0;
}
#key {
	padding: 68px 0 26px;
}
#key h2 {
    margin: 0 auto 48px;
    width: 100%;
    max-width: 665px;
}
#key .txt {
    margin: 0 auto 68px;
    width: 100%;
    max-width: 585px;
}
#key .ktext {
	text-align: center;
	padding-top: 20px;
	color: #000000;
	font-weight: bold;
}
#key .ktext a {
	color: #d50012;
}
#key .key_deco {
	width: 18.42%;
	left: -2%;
	bottom: -141px;
	max-width: 131px;
}
#message {
	background: url(../img/customer/message_bg1.jpg) repeat-x top center #4bb5b5;
	padding: 172px 0 119px 0;
}
#message h2 {
	
max-width: 825px;
	
margin: 0 auto 114px;
}
#message .checked_cont {
	background-color: #c5e5e5;
	padding-bottom: 75px;
}
#message .checked_cont:before {
	content: '';
	background: #4bb5b5;
	border-right: 1px solid #000;
	position: absolute;
	top: -55px;
	left: -55px;
	transform: rotate(45deg);
	width: 80px;
	height: 80px;
}
#message .checked_cont .check_h {
	
margin-bottom: 75px;
}
#message .checked_cont .check_h:before {
	background-color: #c5e5e5;
}
#message .checked_cont:after {	
	background: #4bb5b5;
}

#message .col {
	max-width: 680px;
	width: 100%;
	margin: 0 auto;
	padding-bottom: 29px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}
#message .col .item {
	width: 325px;
	text-align: center;
	font-weight: bold;
	background-color: #fff;
	margin-bottom: 32px;
	position: relative;
}
#message .col .item::before {
	content: "";
	border: 1px solid #4bb5b6;
	position: absolute;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
}
#message .col .item .inside {
	padding: 25px;
}
#message .col .item .inside h4 {
	font-size: 16px;
	line-height: 1.6;
	padding-bottom: 10px;
	font-weight: bold;
	color: #26a7a8;
}
#message .col .item .inside h4 span {
	color: #000;
	display: block;
}

#message .col .item .inside .photo {
	width: 66px;
	margin: 0 auto 22px;
}
#message .col .item .inside .sub-btn {
	width: 178px;
	height: 32px;
	margin: 0 auto;
	position: relative;
}
#message .col .item .inside .sub-btn a {
	font-size: 13px;
	/*width: 178px;*/
	color: #fff;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #4bb5b6;
	transition: all .5s ease;
}
#message .col .item .inside .sub-btn a::before {
	content: "";
	background: url(../img/customer/plus.png) no-repeat center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
	transition: .5s ;
	transform: rotateZ( 0deg ) ;
	margin-top:-10px;
}
#message .col .item .inside .sub-btn a:hover {
    text-decoration: none;
    background-color: #049899;
  /*  top: -5px;
    left: -25px;
    bottom: -5px;
	width: 232px;
	font-size: 16px;
	padding-top: 6px;*/

}
#message .col .item .inside .sub-btn a:hover::before {
	background: url(../img/customer/plus.png) no-repeat center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	z-index: 3;
/*	width: 20px;*/
	transform: rotateZ( 90deg ) ;
}

#message .col .item:nth-child(2) .inside .photo {
	
margin: 5px auto 24px;
	
width: 81px;
}
#message .col .item:nth-child(3) .inside {
	
padding: 37px 25px 25px 25px;
}
#message .col .item:nth-child(3) .inside .photo {
	
width: 78px;
	
margin: 10px auto 22px;
}
#message .col .item:nth-child(4) .inside .photo {
	
}
#message .f-btn {
	position: relative;
	width: 509px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
}
#message .f-btn .deco {
	position: absolute;
	top: -13px;
	left: -32px;
	z-index: 2;
	width: 72px;
}
#message .f-btn a {
	display: block;
	color: #fff;
	font-size: 16px;
	position: relative;
	background-color: #ed9600;
	border-radius: 10px;
	padding: 20px 0;
	transition: all .5s ease;
}
#message .f-btn a br {
	display: none;
}
#message .f-btn a::before {
	content: "";
	background: url(../img/customer/arrrow@2x.svg) no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 20px;
	width: 18px;
	height: 18px;
}
#message .f-btn a:hover {
	text-decoration: none;
	background-color: #c77e00;
}
#message .message_f {
	padding-top: 100px;
}
#message .message_f h3 {
	text-align: center;
	font-size: 30px;
	padding-bottom: 44px;
	color: #fff;
	font-weight: bold;
}
#message .message_f .toggle-m {
	font-size: 16px;
	line-height: 1.7;
	background-color: #fff;
	padding: 30px;
	font-weight: bold;
}
#message .message_f .toggle-m .toggle-link-m {
	
	padding-left: 54px;
	
	letter-spacing: -1px;
}
#message .message_f .toggle-m .toggle-link-m::before {
	content: "Q";
	font-size: 20px;
	position: absolute;
	top: -5px;
	left: 0px;
	background-color: #4bb5b6;
	display: block;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 6px;
	text-align: center;
	color: #fff;
}
#message .message_f .toggle-m .toggle-link-m::after {
	content: "";
	background: url(../img/customer/toggle_open.jpg) no-repeat center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	width: 25px;
	height: 25px;
	color: #fff;
	position: absolute;
	right: 0px;
	top: -2px;
}
#message .message_f .toggle-m .toggle-link-m:hover::after{
  opacity: 0.7;
}
#message .message_f .toggle-m .inside {
	position: relative;
	padding-left: 55px;
	padding-top: 24px;
	padding-right: 0;
	padding-bottom: 10px;
	margin-top: 30px;
	border-top: 1px solid #bebfbf;
}



#message .message_f .toggle-m .inside::before {
	content: "A";
	font-size: 20px;
	position: absolute;
	top: 26px;
	left: 0px;
	background-color: #727171;
	display: block;
	color: #fff;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 6px;
	text-align: center;
}
#message .message_f .toggle-m.active .toggle-link-m::after {
	content: "";
	background: url(../img/customer/toggle_close.jpg) no-repeat center;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	width: 25px;
	height: 25px;
	color: #fff;
	position: absolute;
	right: 0px;
	top: 0;
}
#message .message_f .toggle-m + .toggle-m {
	margin-top: 31px;
}

.pop_in {
	border: 1px solid #4bb5b6;	
	padding:84px 0px;
}
.pop_in dl {
	padding: 0 44px 54px 66px;
	font-weight: bold;
}
.pop_in dl dt {
	text-align: center;
	color: #26a7a8;
	font-size: 24px;
	padding-bottom: 43px;
}

.pop_in dl dd {
	padding-top: 0px;
	text-align: left;
}

.pop_in dl dd span {
	display: block;
	padding-top: 32px;
}
.pop-btn {
	width: 245px;
    margin: 0 auto;
}
.pop-btn button {
	background-color: #4bb5b6;
	font-size: 16px;
	position: relative;
	color: #fff;
	font-weight: bold;
	padding: 12px 10px;
	display: block;
	text-align: center;
	transition: all .5s ease;
	cursor: pointer;
	border: none;
	width: 100%;
}
.pop-btn button:hover {
	opacity: .6;
	text-decoration: none;
}
.pop-btn button::before {
	content: "";
	background-color: #fff;
	width: 20px;
	height: 2px;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -1px;
}


@media screen and (max-width: 1240px) and (min-width: 768px) {
  #key {
    padding-top: 223px; 
	} 
	#key .key_deco {
		width: 14.42%;
	}
	
	#message .col .item {
		width: 49%;
		margin-bottom: 3%;
	}
	
}


@media screen and (max-width: 767px) {
	#key {
		padding: 8.5vw 0 0vw;
	}
	#key ul li {
		min-width: 100%;
	}
	#key h2 {
		margin-bottom: 30px;
		width:78.27%;
	}
	#key .txt {
		margin-bottom: 35px;
		margin: 0 auto 8.5vw;
		width: 78.28%;
	}
	#key .ktext {
		padding: 20px 15px 0;
	}

	#key .key_deco {
		left: 0;
		bottom: -73px;
	}
	
	
	#message {
		padding: 30vw 0 15vw;
	}
	#message h2 {
		margin-bottom: 15vw;
	}
	#message .checked_cont {
		    padding: 5% 5.5% 8% !important;
	}
	#message .checked_cont:before {
		top: -34px;
		left: -34px;
		width: 52px;
		height: 52px;
	}
	#message .checked_cont:after {
		bottom: -34px;
		right: -34px;
	}
	#message .col {
		width: auto;
		padding-bottom: 0;
	}
	#message .col .item {
		width: 100%;
	}
	
	#message .col .item .inside .photo {
		width: 50px;
	}
	#message .col .item:nth-child(2) .inside .photo {
		width: 55px;
	}
	#message .col .item:nth-child(3) .inside .photo {
		width: 60px;
	}
	#message .col .item:nth-child(4) .inside .photo {
		width: 58px;
	}
	#message .col .item .inside .sub-btn a {
		padding: 2px 0px 1px;
	}
	
	#message .col .item:nth-child(4) .inside h4 span,
	#message .col .item:nth-child(1) .inside h4 span {
		display: inline;
	}
	
	#message .col .item .inside .sub-btn a:hover {
		top: -5px;
		left: -20px;
		width: 220px;
		line-height: 42px;
		bottom: -5px;
		padding-top: 0;
	}
	
	#message .f-btn {
		width: auto;
		margin: 0 auto;
		margin-left: 40px;
	}
	#message .f-btn a {
		line-height: 1.4;
		padding: 12px 20px;
		font-size: 14px;
		letter-spacing: 0;
	}
	#message .f-btn a br {
		display: block;
	}
	
	#message .f-btn .deco {
		position: absolute;
		top: 0;
		left: -30px;
		z-index: 2;
		width: 52px;
	}
	#message .f-btn a::before {
		right: 10px;
	}
	#message .message_f .toggle-m {
		padding: 4.7vw 4.5%;
	}
	#message .message_f .toggle-m .toggle-link-m {
		padding-right: 40px;
		padding-left: 45px;
	}
	#message .message_f {
		padding-top: 15vw;
	}
	#message .message_f h3 {
		padding-bottom: 8vw;
	}
	#message .message_f .toggle-m .inside::before,
	#message .message_f .toggle-m .toggle-link-m::before {
		width: 30px;
		height: 30px;
		line-height: 30px;
	}
	#message .message_f .toggle-m .toggle-link-m::before {
		top: 50%;
		transform: translateY(-50%);
	}
	#message .message_f .toggle-m .inside {
		padding-right: 0;
	}
	#message .message_f .toggle-m .inside::before {
		top: 20px;
		transform: translateY(0);
	}
	#message .message_f .toggle-m .inside {
		padding-left: 45px;
	}
	#message .message_f .toggle-m + .toggle-m {
		margin-top: 6vw;
	}
	#message .message_f .toggle-m .toggle-link-m::after, #message .message_f .toggle-m.active .toggle-link-m::after{
		right: 0;
    top: 50%;
    margin-top: -12.5px;
	}
	.pop_in {
		padding: 60px 0;
	}
	.pop_in dl {
		padding: 0 20px 20px 20px;
	}
	.pop_in dl dt {
		font-size: 22px;
		padding-bottom: 20px;
		line-height: 1.6;
	}
	.pop_in dl dd span {
		padding-top: 20px;
	}
	
	.pop-btn button:hover {
		opacity: 1;
	}
}


















